KJL - Feature #3174

Ingin agar Stock Closing bisa otomatis Closing tiap bulan
10/28/2024 04:38 PM - haykal haykal

Status: Closed Start date: 10/28/2024
Priority: High Due date: 10/31/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Shofwan,

Ingin dibuat fitur agar Stock Closing bisa otomatis melakukan Closing sendiri di setiap bulannya.
Terimakasih.

Menu Path: Logistic & Service > Inventory Document > Stock Closing

Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (di 1452)

History

#1 - 10/28/2024 05:44 PM - Kezia Pawitra Yulianti
- Due date set to 10/31/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 10/28/2024 05:53 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, saya sudah buatkan stored procedure dengan nama PDSFILOSTOCKCLOSINGSAVENEWSERVICES
Tolong di jadwalkan untuk sql server services setiap akhir bulan ( tanggal terakhir di bulan nya )

Server: remote.minovais.com, 1452

DB: MinovaES_KJL_Prod
SP : PDSFILOSTOCKCLOSINGSAVENEWSERVICES

#3 - 10/30/2024 04:55 PM - Muhammad Bintar
- File clipboard-202410301655-k9nls.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah di deploy ke production
